This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 804110 - [abrt] shotwell-0.10.1-3.fc16: __GI_raise: Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
[abrt] shotwell-0.10.1-3.fc16: __GI_raise: Process /usr/bin/shotwell was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:1fd8f1cbf5f932cda779510d96c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 10:55 EDT by Jorgen Bodde
Modified: 2013-02-13 13:30 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:29:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.92 KB, text/plain)
2012-03-16 10:55 EDT, Jorgen Bodde
no flags Details
File: build_ids (4.16 KB, text/plain)
2012-03-16 10:55 EDT, Jorgen Bodde
no flags Details
File: maps (46.90 KB, text/plain)
2012-03-16 10:55 EDT, Jorgen Bodde
no flags Details
File: backtrace (30.17 KB, text/plain)
2012-03-16 10:55 EDT, Jorgen Bodde
no flags Details

  None (edit)
Description Jorgen Bodde 2012-03-16 10:55:36 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        shotwell gphoto2://[usb:002,002]/
comment:        Just starting up crashes shotwell. GUI not shown yet.
crash_function: __GI_raise
executable:     /usr/bin/shotwell
kernel:         3.2.9-2.fc16.x86_64
pid:            1871
pwd:            /home/jorg
reason:         Process /usr/bin/shotwell was killed by signal 6 (SIGABRT)
time:           Thu 15 Mar 2012 05:35:17 PM CET
uid:            1000
username:       jorg
var_log_messages: Mar 15 17:35:19 shale-fc16 abrt[1874]: Saved core dump of pid 1871 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-03-15-17:35:17-1871 (77979648 bytes)
xsession_errors: abrt-applet: repeated problem in shotwell-0.10.1-3.fc16, not showing the notification

backtrace:      Text file, 30893 bytes
build_ids:      Text file, 4264 bytes
dso_list:       Text file, 10154 bytes
maps:           Text file, 48021 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=shale-fc16
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=aae2e4f274e4cf6df2ab62c100000017-1331829292.857519-297085652
:GNOME_KEYRING_CONTROL=/tmp/keyring-NwbddW
:IMSETTINGS_MODULE=none
:SVN_EDITOR=vim
:USER=jorg
:USERNAME=jorg
:MAIL=/var/spool/mail/jorg
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jorg/.local/bin:/home/jorg/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jorg
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1469
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jorg
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=jorg
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-o6WNXV6xvv,guid=f66d7b2c4c7b055d83542adb00000086
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jorg
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jorg-dAnLqE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1474,unix/unix:/tmp/.ICE-unix/1474
:GPG_AGENT_INFO=/tmp/keyring-NwbddW/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-NwbddW/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/shotwell.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1871

smolt_data:
:
:
:General
:=================================
:UUID: e80b12d2-be2b-4c1e-b109-96f15fab9dfd
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5319.77
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8800  @ 2.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2668
:System Memory: 3944
:System Swap: 6047
:Vendor: Dell Inc.
:System: Precision M4400 
:Form factor: Portable
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4136:592) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4136:592) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4136:592) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10282:4136:592) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:10519:4136:592) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4136:592) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:16946:32902:4897) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:9288:4136:592) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(4480:2082:4136:592) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10554:4136:592) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:592) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:592) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4136:592) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:592) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1628:4136:592) pci, nouveau, VIDEO, G96M [Quadro FX 770M]
:(4480:1142:4136:592) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:4136:592) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_shalefc16-lv_root / ext4 4096 4096 46525048 23745928 23280389 11649024 11236415 11236415
:/dev/sda3 /boot ext4 1024 1024 508745 410571 384971 128016 127779 127779
:
Comment 1 Jorgen Bodde 2012-03-16 10:55:40 EDT
Created attachment 570621 [details]
File: dso_list
Comment 2 Jorgen Bodde 2012-03-16 10:55:42 EDT
Created attachment 570622 [details]
File: build_ids
Comment 3 Jorgen Bodde 2012-03-16 10:55:44 EDT
Created attachment 570623 [details]
File: maps
Comment 4 Jorgen Bodde 2012-03-16 10:55:46 EDT
Created attachment 570624 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:31:12 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:30:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.